Subject: [Market-farming] root zone heating (Steve Diver)

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Sun, 17 Sep 2006 04:44:56 -0400

<http://lists.ibiblio.org/pipermail/market-farming/2006-March/022649.html>

Steve Diver steved at ncat.org
Fri Mar 24 10:52:51 EST 2006

     * Previous message: [Market-farming] goats/chicken
     * Next message: [Market-farming] Shoofly Pie Was root zone heating (Steve Diver)
     * Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]

Friends -

Talking about bottom heat reminds me of that
time Garrison Keillor was doing a Prairie Home
Companion program in Pennslyvania Dutch country.
He was interviewing  a spunky local woman about the
wondeful Amish cooking in the region, and she was
explaining the difference between a web bottom pie and
a dry bottom pie.

Then she turned the tables on Keillor and asked,
"so, Garrison, which do you prefer, a dry bottom
or a web bottom?"

That was the only time I heard Garrison Keillor thrown for
a loss of words.... sputtering...  while the audience howled
with laughter.

OK, punning aside, the other source on root-zone
heating I'll mention is the ATTRA publication.

Root-Zone Heating for Greenhouse Crops
http://www.attra.org/attra-pub/rootzone.html

But be sure to request the print version and have
it mailed to your farm house.  It contains the printed
articles from John Bartok and others, as well as the
Rutgers bulletin, as enclosures.

Fyi, I think the Rutgers University bulletin was one
of the original sources and is still a key reference.
But the online Clemson bulletin is probably just as
good for an all-round summary of the technology.

If you need the valueable agriculture experiment station
articles from Carl Whitcomb's nursery research days at
Oklahoma State University, dealing with solar hot water
panels that fueled root-zone heating beds in greenhouses,
contact me directly.

Steve Diver
http://www.attra.ncat.org

[Market-farming] root zone heating (Steve Diver)

Steve Diver
steved at ncat.org

Fri Mar 24 10:52:51 EST 2006

Previous message: [Market-farming] goats/chicken

Next message: [Market-farming] Shoofly Pie Was root zone heating (Steve Diver)

Messages sorted by:
[ date ]
[ thread ]
[ subject ]
[ author ]

Friends -

Talking about bottom heat reminds me of that
time Garrison Keillor was doing a Prairie Home
Companion program in Pennslyvania Dutch country.
He was interviewing a spunky local woman about the
wondeful Amish cooking in the region, and she was
explaining the difference between a web bottom pie and
a dry bottom pie.

Then she turned the tables on Keillor and asked,
"so, Garrison, which do you prefer, a dry bottom
or a web bottom?"

That was the only time I heard Garrison Keillor thrown for
a loss of words.... sputtering... while the audience howled
with laughter.

OK, punning aside, the other source on root-zone
heating I'll mention is the ATTRA publication.

Root-Zone Heating for Greenhouse Crops
http://www.attra.org/attra-pub/rootzone.html

But be sure to request the print version and have
it mailed to your farm house. It contains the printed
articles from John Bartok and others, as well as the
Rutgers bulletin, as enclosures.

Fyi, I think the Rutgers University bulletin was one
of the original sources and is still a key reference.
But the online Clemson bulletin is probably just as
good for an all-round summary of the technology.

If you need the valueable agriculture experiment station
articles from Carl Whitcomb's nursery research days at
Oklahoma State University, dealing with solar hot water
panels that fueled root-zone heating beds in greenhouses,
contact me directly.

Steve Diver
http://www.attra.ncat.org

Previous message: [Market-farming] goats/chicken

Next message: [Market-farming] Shoofly Pie Was root zone heating (Steve Diver)

Messages sorted by:
[ date ]
[ thread ]
[ subject ]
[ author ]

More information about the Market-farming
mailing list